# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'telescope/version'

Gem::Specification.new do |spec|
  spec.name          = "telescope"
  spec.version       = Telescope::VERSION
  spec.authors       = ["Rémi Prévost"]
  spec.email         = ["remi@exomel.com"]
  spec.description   = 'A copy of microscope'
  spec.summary       = 'A copy of microscope'
  spec.homepage      = "https://github.com/remiprev/telescope"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activerecord", ">= 3.0.0"
  spec.add_dependency "activesupport", ">= 3.0.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
